/**** under construction style ****/
body {
    font: 14px sans-serif;
    color: #444;
}
#uc-content {
	background:#000000;
	color:#aaa;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	position: fixed;
	display: table;
}
#uc-wrapper {
	text-align:center;
	display: table-cell;
	vertical-align: middle;
	padding: 20px;
}
#uc-main {
	display: block;
	margin: 0 auto;
}
#uc-main img {
	max-width:85%;
	max-height:100%;
	opacity: 0.85;
}